
Redmine - Defect #6183

dfsad

2010-08-20 14:28 - onur aydın

Status: Closed Start date: 2010-08-20

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

asdasd

History

#1 - 2010-08-20 14:35 - onur aydın

- Status changed from New to Resolved

- Assignee set to Azamat Hackimov

- % Done changed from 30 to 100

dfgdsfgdfgd fgdfg

#2 - 2010-08-21 11:43 - Holger Just

- Status changed from Resolved to Closed

- Assignee deleted (Azamat Hackimov)

- Resolution set to Invalid

Please use the demo redmine for testing.
